Subject: Honey containers

From: Ted Fischer <[email-masked]>
Date: 5 Oct 1995 15:30:14 GMT

I have a potentially new honey customer who asks if I can provide honey 
for his grocery store in plastic containers of 2, 5, 12 and 18 pounds.  
I think I can find suppliers for the 2 and 5 pound sizes, but what about 
12 pound (gallon) and 18 pound (1 1/2 gallon) sizes? Does anyone know 
where I can find these?  I think the grocer would prefer the bucket type 
of container.